/*
 Theme Name:   Designs By Dave O.
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Designs By Dave O.
 Author URI:   http://www.designsbydaveo.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

/*For bullet Indents*/
#left-area ul, ol, .entry-content ul, .comment-content ul {
margin-left: 30px;
list-style-position: outside;
}

 
.ds-vertical-align { 
display: flex; 
flex-direction: column; 
justify-content: center;
} 

/*For Divi Supreme Card Buttons alignment
 Add on page settings}*/
.dsm_card .et_pb_button_wrapper 
{ margin-top: auto; 
}

#footer-widgets .footer-widget li:before {display: none;} 
#footer-widgets .footer-widget li:before {display: none;} 

/* For Divi Blog – custom_blog Class CSS 
et_pb_blurb .et_pb_module 
.custom_blog .et_pb_post {
min-height: 580px;
max-height: 580px;
}
*/
 .sub-menu{
	 width:400px !important;
}
.sub-menu li,.sub-menu li a{
	width:350px !important;
	font-size:14px !important;
	font-weight:normal !important;
}
.sub-menu li a{
	width:100% !important;
}

.fg-media-caption-description {
    font-size: 24px !important;
	font-style: bold !important;
    max-height: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    line-height: 20px;
}

@media (min-width: 320px) and (max-width: 1024px) {
  
  ul#mobile_menu3 {
    background-color: #ffffff !important;
  }
	
   .mobile-menu span.mobile_menu_bar {
      margin-left: 20px !important;
   }
  	
  
}

.mobile-top-header .et_pb_column.et_pb_column_1_2.et_pb_column_2_tb_header.et_pb_css_mix_blend_mode_passthrough {
    margin-bottom: 10px !important;
}


ul.custom-top-menu {
    list-style: none;
    text-align: center;
  	margin:0px !important;
  	padding:0px !important;
}

ul.custom-top-menu li {
    display: inline-block;
    padding: 0px 10px;
}

ul.custom-top-menu li a {
    display: block;
    color: #fff !IMPORTANT;
    font-size: 14px !IMPORTANT;
  	text-transform:uppercase;
}

